/*全局设置*/
BODY { margin: 0px; padding: 0px 0px 0px 0px; }
body,td,th {font-size: 12px;color:#333333; }


a:link,a:visited { COLOR: #333; TEXT-DECORATION: none; }
a:hover,a:active { COLOR: #f60; TEXT-DECORATION: underline; }

/*字体字号*/
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px; }
.fb { font-weight: bold; }
.fI { font-style: italic; }
.big_tit { font-family: "黑体";	font-size: 20px; font-weight: 300; }

/*设置行高*/
.h18 { line-height: 18px; }
.h20 { line-height: 20px; }
.h22 { line-height: 22px; }
.h25 { line-height: 25px; }

/*设置颜色*/
.c666 { color:#666; }
.cf30 { color:#f60; }
.cf60 { color:#f60; }
.cf80 { color:#f80; }
.cfff { color:#fff; }
.c393 { color:#393780; }
.c655 { color:#655C8F; }
.c004 { color:#0048c0; }

/*表单表格*/
.tb_ddd { border: 1px solid #ddd; }
.tb_333 { border: 1px solid #333; }
.tb_fff { border: 1px solid #fff; }
.tb_999 { border: 1px solid #999; }
.tb_7ea { border: 1px solid #7EADDB; }
.tb_9da { border: 1px solid #9DA3D1; background-color:#F7F7FF }
.tb_9da1 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #9DA3D1;
	border-left-color: #9DA3D1;
	background-color:#F7f7ff;
	border-bottom-width: 1px;
	border-bottom-color: #9DA3D1;
}

/*其他*/
.ad2 { margin: 2px 0px 2px 0px; }
.ad5 { margin: 5px 0px 5px 0px; }
.arrow { font-size:8px; font-weight:bold; color:#FF6600; }
.cursor {cursor: hand;}

.ds_fff { filter: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=2); }
.ds_666 { filter: DropShadow(Color=#666666, OffX=1, OffY=1, Positive=2); }
.glow_f60 { filter: glow(color=#ff6600,strength=1); }

.glow_333 { filter: glow(color=#000000,strength=1);
			}

.pt_1 { padding-top:1em; }
.pr_1 { padding-right:1em; }
.pb_1 { padding-bottom:1em; }
.pl_1 { padding-left:1em; }

.pt_02 { padding-top:0.2em; }
.pt_03 { padding-top:0.3em; }
.pb_03 { padding-bottom:0.3em; }
.pl_02 { padding-left:0.2em; }

.pt_05 { padding-top:0.5em; }
.pl_05 { padding-left:0.5em; }
.pb_05 { padding-bottom:0.5em; }
.pr_05 { padding-right:0.5em; }

.p1 { padding:1em; }
.p05 { padding:0.5em; }

/*链接*/
.a_f30:link,.a_f30:visited,.a_f30:hover,.a_f30:active { COLOR: #f60; }
.a_f60:link,.a_f60:visited,.a_f60:hover,.a_f60:active { COLOR: #f60; }
.a_f90:link,.a_f90:visited,.a_f90:hover,.a_f90:active { COLOR: #f90; }
.a_fff:link,.a_fff:visited,.a_fff:hover,.a_fff:active { COLOR: #fff; }
.a_666:link,.a_666:visited,.a_666:hover,.a_666:active { COLOR: #666; }
.a_f80:link,.a_f80:visited,.a_f80:hover,.a_f80:active { COLOR: #f80; }
.a_393:link,.a_393:visited,.a_393:hover,.a_393:active { COLOR: #393781; }
.a_004:link,.a_004:visited,.a_004:hover,.a_004:active { COLOR: #0048c0; }
.a_396:link,.a_396:visited { COLOR: #393781; }
.a_396:hover,.a_396:active { COLOR: #ff6600; }
.a_key:link,.a_key:visited { COLOR: #333; text-decoration:none; }
.a_key:hover,.a_key:active { COLOR: #00f; text-decoration:none; }

.nounderline:link,.nounderline:visited,.nounderline:hover,.nounderline:active { text-decoration: none; }
.underline:link,.underline:visited,.underline:hover,.underline:active { text-decoration: underline; }


/*OLD样式*/
.ash_b { font-size: 12px;font-weight: bold;color:#666666;}
.f12_b { font-size: 12px;font-weight: bold; }
.f14_b { font-size: 14px;font-weight: bold; }
.red { color:#FF6600; }
.f14_w_b { font-size: 14px;font-weight: bold; color:#FFFFFF; }
.ash { color:#666666 }
.f14_20 { font-size: 14px; line-height:20px; }
.f14_25 { font-size: 14px; line-height:25px; }
.f14_22 { font-size: 14px; line-height:22px; }
.blue {border: 1px solid #77C0EB;}
.saffron {border: 1px solid #fc9;}
.TopTitle{FONT-WEIGHT:bolder; FONT-SIZE:16px; COLOR:#000000;text-decoration:none}
.pad_l1em{ padding-left:1em; }
.f16_b{ font-size:16px; font-weight:bold; }
.f16_w_b{ font-size:16px; font-weight:bold; color:#FFFFFF; }

.14shadow_w {filter: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=2); font-size: 14px; font-weight: bold; color: #ffffff}
.12shadow_w { filter: DropShadow(Color=000000, OffX=1, OffY=1, Positive=2); font-weight: bold; color: #ffffff}
.12shadow { filter: DropShadow(Color=ca0000, OffX=1, OffY=1, Positive=2); color: #ffffff}
.14shadow_b {filter: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=2); font-size: 14px; font-weight: bold; color: #000000}
.12shadow_b { filter: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=2); font-weight: bold; color: #000000}
.14shadow {filter: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=2); font-size: 14px; color: #000000}
.12shadow {filter: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=2); font-size: 12px; color: #000000}
.14shadow1 {filter: DropShadow(Color=#000000, OffX=1, OffY=1, Positive=2); font-size: 14px; color: #ffffff}
.wfg14 {font-size: 14px;font-weight: bold;color: #FFFFFF;filter: glow(color=#666666,strength=2);}
.wfg12 {font-size: 12px;font-weight: bold;color: #FFFFFF;filter: glow(color=#666666,strength=2);}

.input {FONT-SIZE: 12px;BORDER-RIGHT:#A8AAB9 1px solid;BORDER-TOP: #585A67 1px solid;BORDER-LEFT: #585A67 1px solid;BORDER-BOTTOM: #A8AAB9 1px solid;background-color: #FFFFFF;}

.zi {border: 1px solid #DF8DD5;}
.green {border: 1px solid #A4DF8D;}

.strong { font-weight: bold; }
.write_b { color: #FFFFFF;font-weight: bold; }
.write { color: #FFFFFF; }
.pic { border: 1px solid #666666; }
.table { border: 1px solid #DDDDDD; }
.botton { BORDER-RIGHT: #2C59AA 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #2C59AA 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#C3DAF5); BORDER-LEFT: #2C59AA 1px solid; CURSOR: hand; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #2C59AA 1px solid}
.Search { background:url(img/search_btn1.gif); height: 38px; width: 63px; border:0;}
.cmd {padding: 2 4 0 4;font-size:12px;height:20;background-color:#EEEEEE;border-width:1;}


A.title:link { COLOR: #333333; TEXT-DECORATION: none }
A.title:active {COLOR: #333333; TEXT-DECORATION: none }
A.title:visited { COLOR: #333333; TEXT-DECORATION: none }
A.title:hover { COLOR: #FF6600; TEXT-DECORATION: underline }

A.index:link { COLOR: #333333; TEXT-DECORATION: none }
A.index:active { COLOR: #333333; TEXT-DECORATION: none }
A.index:visited { COLOR: #333333; TEXT-DECORATION: none }
A.index:hover { COLOR: #FF6600; TEXT-DECORATION: underline }

A.index_:link { COLOR: #333333; TEXT-DECORATION: underline }
A.index_:active { COLOR: #333333; TEXT-DECORATION: underline }
A.index_:visited { COLOR: #333333; TEXT-DECORATION: underline }
A.index_:hover { COLOR: #FF6600; TEXT-DECORATION: underline }

A.news:link { COLOR: #0F0CBF; TEXT-DECORATION: underline }
A.news:active { COLOR: #0F0CBF; TEXT-DECORATION: underline }
A.news:visited { COLOR: #0F0CBF; TEXT-DECORATION: underline }
A.news:hover { COLOR: #FF6600; TEXT-DECORATION: underline }

A.bluea:link { COLOR: #0033FF; TEXT-DECORATION: none }
A.bluea:active { COLOR: #0033FF; TEXT-DECORATION: none }
A.bluea:visited { COLOR: #0033FF; TEXT-DECORATION: none }
A.bluea:hover { COLOR: #FF6600; TEXT-DECORATION: underline }

A.hot:link { COLOR: #FF6600; TEXT-DECORATION: none }
A.hot:active { COLOR: #FF6600; TEXT-DECORATION: none }
A.hot:visited { COLOR: #FF6600; TEXT-DECORATION: none }
A.hot:hover { COLOR: #FF6600; TEXT-DECORATION: underline }

A.white:link { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.white:active { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.white:visited { COLOR: #FFFFFF; TEXT-DECORATION: none }
A.white:hover { COLOR: #FFFFFF; TEXT-DECORATION: underline }

A.hot_:link { COLOR: #FF6600; TEXT-DECORATION: underline }
A.hot_:active { COLOR: #FF6600; TEXT-DECORATION: underline }
A.hot_:visited { COLOR: #FF6600; TEXT-DECORATION: underline }
A.hot_:hover { COLOR: #FF6600; TEXT-DECORATION: underline }

A.asha:link { COLOR: #666666; TEXT-DECORATION: none }
A.asha:active { COLOR: #666666; TEXT-DECORATION: none }
A.asha:visited { COLOR: #666666; TEXT-DECORATION: none }
A.asha:hover { COLOR: #FF6600; TEXT-DECORATION: underline }

A.shadow:link {filter:DropShadow(Color=red,OffX=1,OffY=1,positive=1); color:#000000; text-decoration: none}
A.shadow:active {filter:DropShadow(Color=red,OffX=1,OffY=1,positive=1); color:#000000; text-decoration: none}
A.shadow:visited {filter:DropShadow(Color=red,OffX=1,OffY=1,positive=1); color:#000000; text-decoration: none}
A.shadow:hover {filter:DropShadow(Color=red,OffX=1,OffY=1,positive=1); color:#FF0000; text-decoration: underline}

A.NO:link { COLOR: #333333; TEXT-DECORATION: none }
A.NO:active {COLOR: #333333; TEXT-DECORATION: none }
A.NO:visited { COLOR: #333333; TEXT-DECORATION: none }
A.NO:hover { COLOR: #333333; TEXT-DECORATION: none }

.a_069:link,.a_069:visited,.a_069:hover,.a_069:active { COLOR: #069; }
